@charset "UTF-8";
/* CSS Document */

/* =============================================== GENERAL STARTS =============================================== */
* { padding:0; margin:0; }
body { 
	display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; 
	background:#122681 url(/images/common/background.jpg) top left repeat-x; 
}
a { text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }
img { border:none; }
input { outline:none; }
input[type=submit]:hover, input[type=button]:hover { cursor:pointer; }

#wrapper { display:block; width:950px; margin:0 auto; padding:0 0 20px 0; }
/* =============================================== GENERAL FINISH =============================================== */

/* =============================================== HEADER  STARTS =============================================== */
#header { display:block; position:relative; }

.topHeader { display:block; height:30px; }
.topHeader p { display:block; float:left; padding:5px 0; }
.topHeader p a{color:#FFF;}
.logoContainer { 
	display:block; height:140px; overflow:hidden; background:url(/images/common/header_slogan.jpg) no-repeat; 
}
.logo { display:block; float:left; height:140px; }

.logoContainer #catCartSummary { 
	display:block; float:right; padding:0 10px 0 0;
	background:url(/images/common/cart_right.png) right no-repeat; 
}
.logoContainer table.cartSummaryTable {
	border-collapse:collapse;
	border-spacing:0;	
	font-size: 14px;
	float: right;
}

.logoContainer td.cartSummaryItem {
	height:20px; padding:17px 5px 16px 70px; color:#172e8e; font-style:italic;
	background:url(/images/common/cart_left.png) left no-repeat; 
}

.logoContainer a.cartSummaryLink {
	margin: 0 0 0 15px; text-decoration:underline; color:#ac0101; font-weight:bold;
	font-style:normal;
}
.logoContainer a.cartSummaryLink:hover { text-decoration:none; }


#navigation { 
	height:48px; display:block; margin:0 0 5px 0; position:relative; z-index:20; 
	background:url(/images/common/navigation_background.jpg) no-repeat; 
}
#navigation ul { display:block; padding:0 5px; }
#navigation ul li { list-style-type:none; float:left; display:block; position:relative; border-right:1px solid #526bc2; }
#navigation ul li a { 
	display:block; color:#d1dcff; text-decoration:none; height:20px; width:auto; padding:14px 10px; 
	float:left; font-weight:bold; 
}
#navigation ul li a:hover, #navigation ul li.selected a { 
	color:#252525; text-decoration:none; background:url(/images/common/navigation_hover.jpg) repeat-x; 
}
#navigation li ul { position:absolute; left:0; top:48px; display:none; }
#navigation li ul li { 
	position:relative; float:left; clear:left; list-style-type:none; display:block;
	background:#FFF; border-bottom:1px solid #122681; border-right:none; 
}
#navigation li ul li a { float:left; display:block; color:#122681; padding:10px; height:auto; width:180px; }
#navigation li ul li a:hover { color:#FFF; background:#195da5; }



/* -- Feature Scrollable -- */
.sliderContainer { display:block; margin:5px 0; height:270px; overflow:hidden; position:relative; }

#photoSlider { width:705px; height:250px; float:left; position:relative; overflow:hidden; }
#photoSlider .panes { width:2000em; position:absolute; }
#photoSlider .panes a { float:left; display:block; width:705px; }
.sliderContainer .navi { position:absolute; bottom:7px; right:250px; }
.sliderContainer .navi a { 
	background:url(/images/slider_normal.png); width:27px; height:27px; margin-right:5px; display:block; float:left;
}
.sliderContainer .navi a.active { background:url(/images/slider_active.png); }

#controller { display:block; position:absolute; bottom:-15px; right:20px; z-index:10; }
.quickTabs { display:block; width:240px; float:right; position:relative; }
.quickTabs img { display:block; padding:0; margin:0 0 6px 0; }
/* =============================================== HEADER  FINISH =============================================== */

/* =============================================== CONTENT STARTS =============================================== */
#contentContainer { 
	display:block; padding:5px 0 0 0; background:url(/images/common/content_top.png) top no-repeat; 
}
#content { 
	display:block; padding:15px 0px 20px 0px; overflow:hidden; 
	background:#FFF url(/images/common/content_bottom.gif) bottom no-repeat; 
}
.contentLeft { display:block; float:left; width:660px; padding:0 0 0 15px; }
.contentLeft#subpage { width:680px; padding:0 15px; }
.contentLeft#subpage h2 { display:block; font-size:16px; color:#ac0101; margin:0 0 5px 0; }

#content h1 { 
	display:block; line-height:35px; font-size:27px; color:#2746ae; font-weight:normal; margin:0 0 10px 0; 
}
.contentLeft h1 span { color:#1b1464; }

.contentLeft p { display:block; padding:5px 0; margin:0 0 5px 0; color:#1b1464; line-height:24px; }
.contentLeft p a { color:#2746ae; text-decoration:underline; font-weight:bold; }
.contentLeft p a:hover { text-decoration:none; }

.sponsorSlider { display:block; margin:20px 0 10px 0; }
.sponsorSlider h2 { display:block; font-size:16px; color:#ac0101; margin:0 0 5px 0; }
.sponsorSlider h2 span { color:#1b1464; }
.sponsorSlider .sponsorsContainer { 
	display:block; height:78px; margin:5px 0; overflow:hidden; position:relative; 
	border:1px solid #e5e5e5; background:#FFF; 
}
.sponsorSlider .sponsorsContainer a.next, .sponsorSlider .sponsorsContainer a.prev { 
	display:block; float:left; width:36px; height:78px; position:relative; 
}
.sponsorSlider .sponsorsContainer a.next:hover, .sponsorSlider .sponsorsContainer a.prev:hover { cursor:pointer; }
.sponsorSlider .sponsorsContainer .scrollable { 
	position:relative; overflow:hidden; width:570px; height:78px; float:left; padding:0; margin:0 8px; 
}
.sponsorSlider .sponsorsContainer .scrollable .items { 
	width:2000em; height:68px; position:absolute; display:block; top:0; left:0; padding-top:20px; 
}
.sponsorSlider .sponsorsContainer .scrollable .items img { float:left; display:block; margin:0 10px; }

.newsContainer { 
	display:block; float:right; width:220px; padding:0 10px 10px 35px; height:300px; 
	background:url(/images/news_background.jpg) left top no-repeat; 
}
.newsContainer h3 { display:block; font-size:16px; line-height:20px; font-weight:normal; color:#1b1464; margin:0 0 5px 0; }
.newsContainer h3 span { font-weight:bold; color:#2746ae; }
.newsContainer ul { display:block; margin:0 0 10px 0; }
.newsContainer li { display:block; list-style:none; padding:5px 0; border-bottom:1px dashed #5b568e; margin:0 0 5px 0; }
.newsContainer li h4 { display:block; padding:2px 0; color:#003471; }
.newsContainer li h4 a { color:#003471; }
.newsContainer li span { 
	display:block; padding:2px 0; font-size:11px; font-weight:bold; line-height:15px; color:#ac0101; 
}
.newsContainer li p { display:block; padding:5px 0; font-size:12px; line-height:18px; color:#00284c; }
.newsContainer p { display:block; }


ul.contentNews { display:block; margin:0 0 10px 0; }
ul.contentNews li { display:block; list-style:none; padding:5px 0; border-bottom:1px dashed #5b568e; margin:0 0 5px 0; }
ul.contentNews li h4 { display:block; padding:2px 0; color:#b6100b; font-size:15px; }
ul.contentNews li h4 a { color:#b6100b; }
ul.contentNews li span { 
	display:block; padding:2px 0; font-size:11px; font-weight:bold; line-height:15px; color:#2746ae; 
}
ul.contentNews li p { display:block; padding:5px 0; font-size:13px; line-height:18px; color:#00284c; }
ul.contentNews p { display:block; }

span.newsDate { display:block; padding:0; color:#b6100b; font-weight:bold; font-size:12px; margin:0 0 20px 0; }


.googleMap { display:block; padding:4px; border:1px solid #CCC; background:#FFF; margin:0 0 15px 0; }

.contactForm { display:block; margin:15px 0; float:left; }
.contactForm td { padding:10px 25px 15px 10px; vertical-align:text-top; }
.contactForm label { color:#122681; font-size:12px; font-weight:bold; }
.contactForm label span.req { color:#C00; font-size:11px; }
.contactForm input[type=text] { border:1px solid #122681; padding:5px; width:270px; }
.contactForm select { border:1px solid #122681; padding:3px 5px; width:270px; }
.contactForm select option { padding:0 5px; }
.contactForm textarea{ border:1px solid #122681; padding:5px; width:600px; height:150px; }
.contactForm input[type=submit] { 
	background:url(/images/common/confirm_submit.png) no-repeat; width:192px; height:34px;
	border:none;
}

fieldset { display:block; padding:5px 10px; margin:0 0 25px 0; border:1px solid #4055b4; float:left; }
legend { background:#4055b4; padding:5px 15px; color:#FFF; }
.contactForm small input { margin:0 5px 0 0; }
.contactForm a { color:#C00; }

.contactForm textarea.cat_listbox { width:270px; height:80px; }
.contactForm input[type=submit].buyNow, .contactForm input[type=button] { 
	background:#122681; color:#FFF; font-weight:bold; padding:10px; width:auto; height:auto;
	border:1px solid #4055b4; 
}
.contactForm input[type=submit].buyNow:hover, .contactForm input[type=button]:hover { 
	background:#4055b4;
}



.retailerContainer { 
	display:block; overflow:hidden; padding:0 0 10px 0; margin:5px 0 15px 0; border-bottom:1px dashed #122681; 
}

#dRetailerImage{display:block; float:left; width:160px; min-height:50px; margin:0 25px 0 0;} 
#dRetailerImage img { float:left; width:160px; }

.retailerContainer .retailerInfo { display:block; overflow:hidden; }
.retailerContainer .retailerInfo h2 { display:block; font-size:18px; color:#ac0101; }
.retailerContainer .retailerInfo p { overflow:hidden; }
#content .retailerContainer .retailerInfo p a { 
	display:block; width:82px; height:22px; line-height:0; text-indent:-9999px;
	background:url(/images/common/view_website.png) no-repeat; float:right;
}


.userGuide { display:block; overflow:hidden; }
.userGuide li { 
	display:block; width:200px; margin:5px 10px 15px 5px; float:left; list-style:none; 
	height:320px; overflow:hidden; 
} 
.userGuide li img { border:4px solid #2746ae; margin:0 0 10px 0; }
.userGuide li blockquote { display:block; font-size:18px; font-weight:bold; }
.userGuide li p { display:block; line-height:18px; font-size:13px; }
.userGuide li p strong { color:#ac0101; }

.contentList { padding:0 0 0 15px; margin:-5px 0 15px 0; display:block; }
.contentList li { padding:5px 0; }


.contentRight { 
	display:block; width:210px; min-height:430px; float:right; padding:0 15px 15px 15px;
	background:url(/images/common/content_right_background.png) top left no-repeat; 
}
.contentRight img { display:block; margin:5px 0 10px 0; }
.sideNavigation li.title, .contentRight h4 { 
	display:block; padding:5px 15px; height:20px; color:#fed6d2; font-size:13px;
	background:url(/images/common/side_navigation_top.png) no-repeat;
}
.sideNavigation, .catalogueitemdump { 
	display:block; margin:0 0 15px 0;
	background:url(/images/common/side_navigation_background.gif) repeat-y;
}
.sideNavigation li, .catalogueitemdump li { 
	display:block; list-style:none; border-bottom:1px solid #e2e1e1; font-weight:bold; 
	font-size:12px; 
}
.sideNavigation li a, .catalogueitemdump li a { 
	display:block; padding:5px 25px 5px 15px; color:#1b1464;
	background:url(/images/common/arrow.png) 190px center no-repeat;
}
.sideNavigation li a:hover, .catalogueitemdump li a:hover { 
	text-decoration:none; color:#2746ae;
	background:url(/images/common/arrow_hover.png) 190px center no-repeat;
}


.footerNavigation ul.catalogueitemdump { 
	display:block; margin:0 0 15px 0;
	background:none;
}
.footerNavigation ul.catalogueitemdump li { 
	display:block; list-style:none; border:none; font-weight:normal; 
	font-size: 11px;
    list-style: none outside none;
    padding: 3px 0 3px 12px !important;
}
.footerNavigation ul.catalogueitemdump li a { 
	display:block; color: #CCD5F4;
	background:none; padding:0px; 
}
.footerNavigation ul.catalogueitemdump li a:hover { 
	text-decoration:underline; color: #CCD5F4;
	background:none;
}




.smallProduct { display:block; list-style:none; margin:0 0 25px 0; overflow:hidden; }
.smallProduct a img { display:block; float:left; border:3px solid #2746ae; }
.smallProduct .smallInfo { display:block; float:right; width:500px; overflow:hidden; }
.smallProduct .smallInfo h5 { 
	display:block; font-size:16px; font-weight:bold; line-height:22px; overflow:hidden;
	padding:0 0 5px 0; margin:0 0 5px 0; border-bottom:1px dashed #2746ae; 
}
.smallProduct .smallInfo h5 a { color:#2746ae; width:80%; float:left; }
.smallProduct .smallInfo h5 span { float:right; text-align:right; width:20%; color:#ac0101; font-size:13px; }

.smallProduct .smallInfo div { display:block; margin:0 0 10px 0; line-height:16px; font-weight:bold; }
.smallProduct .smallInfo div p { display:block; padding:0; margin:0; font-size:14px; }
.smallProduct .smallInfo div span {  padding:0; margin:0; color:#ac0101; }
.smallProduct .smallInfo div img { display:block; float:right; margin:5px 0; border:none; }
.smallProduct .smallInfo p { display:block; font-size:12px; } 
.smallProduct .smallInfo div input[type=submit] { 
	display:block; float:right; margin:5px 0; padding:3px 0 5px 20px; border:none; color:#fff; width:117px;
	background:url(/images/common/add_to_cart.png) no-repeat; height:28px; font-weight:bold; font-size:13px;
}

#catCartDetails { padding:0 15px; }
#catCartDetails a { color:#122681; }


.largeProduct { display:block; overflow:hidden; margin:15px 0; }
.largeProductLeft { display:block; float:left; width:180px; overflow:hidden; padding:0 20px 0 0; }
.largeProductLeft img { max-width:180px; }
.largeProductLeft a { display:block; margin:10px 0; }

.largeProductRight { display:block; float:right; width:440px; font-size:12px; }
.largeProductRight .largePrice { display:block; margin:0 0 10px 0; line-height:16px; font-weight:bold; }
.largeProductRight .largePrice p { display:block; padding:0; margin:0; font-size:12px; color:#2746ae; }
.largeProductRight .largePrice span { display:block; padding:0; margin:0; color:#ac0101; font-size:16px; }
.largeProductRight .largePrice img { display:block; float:right; margin:5px 0; border:none; }
.largeProductRight .largePrice img:hover { cursor:pointer; }
.largeProductRight .largePrice input[type=submit] { 
	display:block; float:right; margin:5px 0; padding:2px 0 6px 20px; border:none; color:#fff; width:117px;
	background:url(/images/common/add_to_cart.png) no-repeat; height:28px; font-weight:bold; font-size:13px;
}
.largeProductRight .largeInfo {
	display:block; padding:10px; margin:20px 0; border:1px solid #a7b2d9;
	background:url(/images/common/price_info.jpg) bottom repeat-x;
}
.largeProductRight .largeInfo table { display:block; color:#0c1e7f; }
.largeProductRight .largeInfo table td { width:200px; padding:7px 5px; vertical-align:middle; }
.largeProductRight .largeInfo table td input, .largeProductRight .largeInfo table td select { width:80px; margin:0 0 0 5px; }
.largeProductRight .largeInfo table td input { border:1px solid #0c1e7f; padding:2px; }


.largeProductRight .largeDescription { display:block; overflow:hidden; margin:10px 0; }
ul.productListing { display:block; overflow:hidden; }
ul.productListing li { 
	display:block; overflow:hidden; list-style:none; padding:5px 0 5px 40px; margin:0 0 10px 0;
	background:url(/images/common/product_list.png) left 5px no-repeat; color:#1b1464;
}

.largeProductRight .largeDescription h2 { display:block; color:#1b1464; margin:10px 0 5px 0; }
ul.applications { display:block; overflow:hidden; margin:0 0 10px 0; }
ul.applications li { 
	float:left; display:block; list-style:none; width:95px; height:70px; border:3px solid #0c1e7f;
	margin:5px 4px; overflow:hidden;
}

/* =============================================== CONTENT FINISH =============================================== */

/* =============================================== FOOTER  STARTS =============================================== */
#footer { display:block; margin:20px 0; overflow:hidden; font-size:11px; }
.footerTop { 
	display:block; color:#ccd5f4; padding:25px; overflow:hidden; 
	background:#122681 url(/images/common/footer_background.jpg) top no-repeat; 
}
.footerNavigation { display:block; float:left; width:185px; padding:0 15px 0 0; overflow:hidden; }
.footerNavigation p { display:block; padding:5px 0; font-size:12px; }
.footerNavigation p a { font-weight:bold; color:#ccd5f4; }
.footerNavigation ul { display:block; }
.footerNavigation li { 
	display:block; padding:3px 0 3px 12px; font-size:11px; list-style:none; 
	background:url(/images/common/footer_arrow.png) left 11px no-repeat; 
}
.footerNavigation li a { color:#ccd5f4; }

.footerInfo { display:block; float:right; width:275px; }
.footerInfo li { display:block; list-style:none; margin:0 0 30px 0; }
.footerInfo li h5 { display:block; color:#88a3ff; font-size:16px; line-height:22px; margin:0 0 5px 0; }
.footerInfo li p { display:block; font-size:12px; }
.footerInfo li p a { color:#6486fb; text-decoration:underline; }
.footerInfo li p a:hover { text-decoration:none; }

.footerBottom { 
	display:block; padding:25px; color:#92a8f1; overflow:hidden; 
	background:#2948b0 url(/images/common/footer_bottom_background.jpg) bottom no-repeat; 
}
.footerBottomLeft { display:block; float:left; width:500px; } 
.footerBottomLeft p { display:block; margin:0 0 10px 0; }
.footerBottomLeft p a { color:#5378f1; }
/* =============================================== FOOTER  FINISH =============================================== */
